﻿@page
@model e__sport.Pages.Equipes.CreateModel

@{
    ViewData["Title"] = "Create";
}

<h1>Create</h1>

<h4>Equipe</h4>
<hr />
<div class="row">
    <div class="col-md-4">
        <form method="post">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <div class="form-group">
                <label asp-for="Equipe.Nom" class="control-label"></label>
                <input asp-for="Equipe.Nom" class="form-control" />
                <span asp-validation-for="Equipe.Nom" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="Equipe.Score" class="control-label"></label>
                <input asp-for="Equipe.Score" class="form-control" />
                <span asp-validation-for="Equipe.Score" class="text-danger"></span>
            </div>
            <div class="form-group">
                <input type="submit" value="Create" class="btn btn-primary" />
            </div>
        </form>
    </div>
</div>

<div>
    <a asp-page="Index">Back to List</a>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
